﻿/* BASE BUTTON */
a.button, button.button {
  font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  margin: 0;
  cursor: pointer;
  margin: 0 4px 0 4px;
}

a.floatRight, button.floatRight {
  float: right;
  line-height: 100%;
}

a.floatLeft, button.floatLeft {
  float: left;
  line-height: 100%;
}

/* SHAPE */
a.square, button.square {
  padding: 6px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

a.round, button.round {
  padding: 5px 13px;
  /*padding: 5px 13px;*/
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

/* COLORS */
/* Yellow */
a.yellow, button.yellow {
  background-color: #ffcc00;
}

a:hover.yellow, button:hover.yellow {
  background-color: #ffa522;
}

/* Dark Grey */
a.dark_grey, button.dark_grey {
  background-color: #666666;
  color: #ffffff;
}

a:hover.dark_grey, button:hover.dark_grey {
  background-color: #000000;
}

/* Light Grey */
a.light_grey, button.light_grey {
  background-color: #999999;
  color: #ffffff;
}

a:hover.light_grey, button:hover.light_grey {
  background-color: #666666;
}

/* Blue */
a.blue, button.blue {
  background-color: #3f8eda;
  color: #ffffff;
}

a:hover.blue, button:hover.blue {
  background-color: #0156da;
}

/* Orange */
a.orange, button.orange {
  background-color: #ff6600;
  color: #ffffff;
}

a:hover.orange, button:hover.orange {
  background-color: #ff9e38;
}

/* Green */
a.green, button.green {
  background-color: #009966;
  color: #ffffff;
}

a:hover.green, button:hover.green {
  background-color: #00b991;
}

/* Red */
a.red, button.red {
  background-color: #ae0101;
  color: #ffffff;
}

a:hover.red, button:hover.red {
  background-color: #ff0000;
}

/*
a.paddingBtn		{ line-height:30px; }

a.paddingAllRoundBtnNav	{ margin:10px 8px 4px 0px; }

a.paddingAllRoundBtn	{ margin:10px 8px 4px 0px; padding: 1px 13px; }
a.paddingAllRoundBtnleft{ margin:10px 8px 4px 8px; padding: 1px 13px; } 
a.paddingAllRoundBtnleft .button{ float:left; }
a.paddingBottomBtn	{ margin:4px 8px 4px 0px; padding: 1px 13px; }

a.paddingBtnPopBox	{ margin:5px 8px 4px 8px; padding: 1px 13px; }

a.ordersearch		{ position:absolute; top:73px; right:100px; padding:2px 13px; }
a.schoolssearch		{ position:absolute; top:73px; right:140px; padding:2px 13px; }
*/
